<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Добро пожаловать!</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="intro.css">
    <link rel="stylesheet" href="../loader.css">
    <script src="../../week10/week10.js"></script>


</head>


<body onload="myFunction()" style="margin:0; font-family: Tahoma, Geneva, sans-serif; background-color: whitesmoke">

<div class='loader' id="loaddd"></div>

<div style="display:none; background-color: whitesmoke;" class="animate-bottom" id="boom">

    <nav class="navbar navbar-expand-md fixed-top row" style="background-color: #2c3033;">
        <div class="col-md-1 col-lg-1 col-xl-1"></div>
        <div class="col-md-2 col-lg-2 col-xl-2">
            <a class="int" href="intro2.html"><div style="-webkit-text-fill-color: #9515da; font-size: 35px;"><b>ShD</b></div></a>
        </div>
        <div class="col-2"></div>
    </nav>

    <div class="d-flex justify-content-center" style="background-color: whitesmoke;">


        <div class="borderr" style="background-color: #ffffff; margin-top: 7em; padding-top: 1em; margin-bottom: 1em; width: 350px;">

            <form class="form" method="post" action="../main/main2.html">

                <div class="form-group" style="margin-left: 1em; margin-right: 1em;">
                    <input type="email" class="form-control" placeholder="Почта" id="log" required>
                </div>

                <div class="form-group" style="margin-left: 1em; margin-right: 1em;">
                    <input type="password" class="form-control" placeholder="Пароль" id="pas" required>
                </div>

                <div class="row">
                    <div class="col-md-6 col-lg-6 col-xl-6">
                        <button type="submit" class="btn" style="background-color: #9515da; -webkit-text-fill-color: white; padding-right: 1.5em; padding-left: 1.5em; margin-left: 1em">
                            Войти
                        </button>
                    </div>

                    <div class="col-md-5 col-lg-5 col-xl-5" style="margin-right: 0.2em">
                        <a href="#" style="font-size: 13px;">Забыли пароль?</a>
                    </div>
                </div>

            </form>

            <div class="borderr" style="background-color: white; padding: 1em; margin: 1em;">

                <div class="d-flex justify-content-center" style="margin-top: 1em; -webkit-text-fill-color: #68119b">
                    <h6><strong>Впервые в ShD?</strong></h6>
                </div>

                <div class="d-flex justify-content-center" style="margin-top: 0.1em; -webkit-text-fill-color: darkgray">
                    <p>Регистрация в ShD</p>
                </div>


                <div class="d-flex justify-content-center" style="margin-top: 0.7em;">
                    <form action="../registration/registration2.html">
                        <button type="submit" class="btn" style="background-color: #9515da; -webkit-text-fill-color: white; padding-right: 4em; padding-left: 4em;">
                            Регистрация
                        </button>
                    </form>
                </div>

                <div class="d-flex justify-content-center" style="margin-top: 0.2em;">
                    <form action="../facebook/facebook.html" target="_blank">
                        <button type="submit" class="btn" style="background-color: #1b6dd1; -webkit-text-fill-color: white; padding-right: 3em; padding-left: 3em;">
                            Зайти с Facebook
                        </button>
                    </form>
                </div>

            </div>

        </div>

    </div>

    <br><br>
    <hr>


    <div class="navbar navbar-expand-md row" style="background-color: transparent; font-size: 15px; margin-top: 2em;">
        <div class="col-1"></div>
        <div class="col-2">
            <a href="../about/about3.html">ShD</a> <span style="-webkit-text-fill-color: darkgray;">&copy; 2020–2020</span>
        </div>
        <div class="col-1"></div>
        <div class="col-3">
            <a href="../about/about3.html">О ShD</a>
            <a href="#">Правила</a>
            <a href="#">Разработчикам</a>
        </div>
        <div class="col-2"></div>
        <div class="col-2">
            <a href="intro2.html">Русский</a>
            <a href="intro.html">English</a>
        </div>
        <div class="col-1"></div>
    </div>

</div>




</body>
</html>